PHP Manual
Prev |  | Next

# xmlwriter_set_indent

(PECL)

xmlwriter_set_indent -- Toggle indentation on/off - returns FALSE on error

## Description

bool xmlwriter_set_indent ( resource xmlwriter, bool indent )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

indent

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_set_indent_string | Up | xmlwriter_start_attribute_ns